html{ font-size: 16px;} 
*{box-sizing: border-box;}
*{margin: 0; padding: 0;} 

body{
    background-image: url(../img/fondo.png);;
}

/* line 1, C:/Users/Shubham/Desktop/test/sass/app.sass */
html,
body {
  margin: 0;
  padding: 0;
  font-size: 16px;
}

/* line 7, C:/Users/Shubham/Desktop/test/sass/app.sass */
.nav {
  background: #ff6a46;
  position: relative;
  z-index: 1000;
}

/* line 13, C:/Users/Shubham/Desktop/test/sass/app.sass */
.nav .logo i {
  color: white;
  font-size: 1.5rem;
  padding: 10px;
}

/* line 17, C:/Users/Shubham/Desktop/test/sass/app.sass */
.nav .logo i:hover {
  color: #e74c3c;
  transition: color 0.3s;
}

/* line 24, C:/Users/Shubham/Desktop/test/sass/app.sass */
.nav .main-nav .hamburger-nav::after {
  font-family: fontawesome;
  content: "\f0c9";
  color: #fafafa;
  font-size: 1.5rem;
  position: absolute;
  top: 30px;
  left: 20px;
  cursor: pointer;
}

/* line 34, C:/Users/Shubham/Desktop/test/sass/app.sass */
.nav .main-nav .menu {
  display: none;
  list-style: none;
  position: absolute;
  top: 109%;
  padding-left: 0;
  width: 100%;
  overflow: hidden;
}

/* line 42, C:/Users/Shubham/Desktop/test/sass/app.sass */
.nav .main-nav .menu a {
  display: block;
  background: #e74c3c;
  text-decoration: none;
  text-align: center;
  padding: 20px;
  border-bottom: 0.5px solid rgba(200, 200, 200, 0.2);
}

/* line 50, C:/Users/Shubham/Desktop/test/sass/app.sass */
.nav .main-nav .menu a:hover {
  background: white;
  transition: background 0.3s ease;
}

/* line 53, C:/Users/Shubham/Desktop/test/sass/app.sass */
.nav .main-nav .menu a:hover li {
  color: #c0392b;
}

/* line 56, C:/Users/Shubham/Desktop/test/sass/app.sass */
.nav .main-nav .menu a li {
  color: white;
  text-transform: uppercase;
  font-family: Montserrat, sans-serif;
  font-weight: 300;
  font-size: 0.8rem;
  letter-spacing: 1px;
}
 
/* encabezado */
header{
background-color: #ff6a46;
height: 4.75rem;
width: 100%;
    text-align: center;
}


.imagen-carrito {
width: 2rem;
display: inline-block;
float: right;
margin-right: 1.5rem;
margin-top: 1.5rem;
}
 

.imagen-perfil {
text-align: center;    
width: 2rem;
display: inline-block;
float: left;
margin-left: 1.5rem;
margin-top: 1.5rem;
}


.isologo {
width: 2rem;
display: inline-block;
padding-left: 0.5rem;
margin-right: 6rem;
margin-top: 0.5rem;
}

/* cuerpo */

h4{ 
color: #ff6a46;
text-transform: uppercase;
text-align: left;
margin-top: 1.5rem;    
margin-left: 1.5rem;
font-family: "Montserrar Medium", sans-serif;
}

h3{
color: #ff6a46;
text-transform: uppercase;
text-align: left;
margin-left: 1.5rem;
margin-top: -2rem;
font-family: "Montserrar Medium", sans-serif;
}


p{
font-family: "Montserrat Regular", sans-serif;
font-size: .9rem;
text-align: left;
margin-left: 1.5rem;
margin-right: 1rem;
margin-top: 1rem;
}

h5{
font-family:"Montserrat Regular", sans-serif;
font-size: .9rem;
text-align: left;
margin-top: 1rem; 
    
}

.img-comedor{
width: 100%;
margin-top: -5rem;
margin-bottom: -0.4rem;
}
    
  
.card-detalles{
background-color: rgba(255, 255, 255, 0.71); 
padding-top: 3rem;
padding-bottom: 2rem;
}

/* puntuacion */

.puntuacion {
    display: inline-block;
}

.puntuacion h5 {
font-family: "Montserrat Regular", sans-serif;
font-size: .9rem;
text-align: left;
margin-left: 1.5rem;
margin-right: 1rem;    
display: inline-block;
}


.puntuacion i.fa{
font-size: 1rem;
color: #000;
}

i.fa{
color: #fff;
font-size: 2rem;
}

.menu i.fa{
font-size: 1rem;
}

i.fa fa-star{
float: left;
font-size: 2.8rem;
color: #539ce2;
padding-right: 0.3rem;
margin: -13px;
}  


/* boton menu */

.button h2{
background-color: #FFB945;
margin-left: 3rem;
margin-right: 3rem;
margin-top: 1rem;
padding: 1rem;
border-radius: .5rem;
text-align: center;
border-color: #ff6a46
}
 
h2{
font-size:1rem;
color:#000000;
margin-right: -1rem;    
margin-left: .2rem; 
font-family: 'Montserrat Medium', sans-serif;
text-decoration:none;   
}       


/* Responsive: Mobile first */
/* Si es mayor a 768px */
@media (min-width:768px){
    
body{ 
background-image: url(../img/fondo.png);
}
    
     
h3{
color: #ff6a46;
text-transform: uppercase;
text-align: left;
margin-left: 20rem;
margin-top: -2rem;
font-family: "Montserrar Medium", sans-serif;
font-size: 1.5rem;    
}

puntuacion {
    display: inline-block;
}

.puntuacion h5 {
font-family: "Montserrat Regular", sans-serif;
font-size: 1.1rem;
text-align: left;
margin-left: 20rem;
margin-right: 1rem;
margin-top: 1.5rem;    
display: inline-flex;
}


.puntuacion i.fa{
font-size: 1.5rem;
color: #000;
}

i.fa{
color: #fff;
font-size: 1.5rem;
}

.menu i.fa{
font-size: 1.5rem;
}

i.fa fa-star{
float: left;
font-size: 2.8rem;
color: #539ce2;
padding-right: 0.3rem;
margin: -13px;
}  

p{
font-family: "Montserrat Regular", sans-serif;
font-size: 1rem;
text-align: left;
margin-left: 20rem;
margin-right: 20rem;
margin-top: 1.1rem;
}

h4{ 
color: #ff6a46;
text-transform: uppercase;
text-align: left;
margin-top: 1.8rem;    
margin-left: 20rem;
font-family: "Montserrar Medium", sans-serif;
font-size: 1.3rem;
}

.button h2{
background-color: #FFB945;
margin-left: 40rem;
margin-right: 40rem;
margin-top: 2rem;
margin-bottom: 2rem;    
padding: 1.5rem;
border-radius: .5rem;
text-align: center;
border-color: #ff6a46
}
 
h2{
font-size: 1.2rem;
color:#000000;
margin-right: -1rem;    
margin-left: .2rem; 
font-family: 'Montserrat Medium', sans-serif;
text-decoration:none;   
}           
    
.img-comedor{
width: 100%;
margin-top: -25rem;
margin-bottom: -5rem;
}
    
.card-detalles{
background-color: rgba(255, 255, 255, 0.71); 
padding-top: 3rem;
padding-bottom: 3rem;    
}    
        
}
    